/*
Theme Name: Centennial Park - Child Theme
Theme URI: http://www.centennialpark.co.nz
Description: Parent Theme - Do not deactivate or delete
Author: MRD Web
Author URI: http://www.mrd.co.nz
Version: 1.0.0
Template: centennialpark
*/
@import url("../centennialpark/style.css");





/* DISPLAY NONE
============================== */

.hide {
	display: none;
}




/* SECTIONS
======================= */

.content-block {
	position: relative;
	padding: 80px 0px;
}

.top-content-block-hm {
	position: relative;
	padding: 80px 0px;
}

.top-content-block {
	position: relative;
	padding: 80px 0px 0px 0px;
}

.content-block-bottom {
	position: relative;
	padding: 0px 0px 80px 0px;
}




/* FORMIDABLE FORM
======================= */

.frm_style_formidable-style.with_frm_style label.frm_primary_label {
	display: none;
}




.eltd-accordion-content.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom {
    display: none !important;
}

.eltd-accordion-holder.eltd-boxed.ui-accordion .eltd-title-holder.ui-state-active, .eltd-accordion-holder.eltd-boxed.ui-accordion .eltd-title-holder.ui-state-hover {
	background-color: #e5f6fd;
	color: #0fa2e0;
}

.eltd-accordion-holder .eltd-title-holder.ui-state-active .eltd-accordion-mark-icon .eltd-acc-minus {
	opacity: 0;
}

.eltd-accordion-holder.eltd-boxed .eltd-title-holder.ui-state-active .eltd-accordion-mark, .eltd-accordion-holder.eltd-boxed .eltd-title-holder.ui-state-hover .eltd-accordion-mark {
		color: #0fa2e0;
}

.eltd-accordion-holder .eltd-title-holder.ui-state-active .eltd-accordion-mark-icon .eltd-acc-plus {
	opacity: 1;
}


.eltd-accordion-holder .eltd-title-holder {
	cursor: default;
}

.eltd-page-header .eltd-menu-area .eltd-logo-wrapper a {
	height: auto !important;
}

.eltd-sticky-header .eltd-logo-wrapper {
	padding-top: 0px;	
}

.eltd-logo-wrapper {
	padding-top: 20px;	
}

.textwidget {
   line-height: 18px;
}

.eltd-header-standard .eltd-menu-area .eltd-right-from-main-menu-widget {
	padding: 0 7px;
}

.eltd-main-menu.eltd-drop-down.eltd-default-nav {
    padding-right: 0;
}

.eltd-header-standard .eltd-menu-area .eltd-main-menu-widget-area {
	margin-left: 16px;
}

.eltd-main-menu ul li.eltd-active-item a, .eltd-main-menu ul li:hover a {
	font-weight: 900;
}

.eltd-header-standard .eltd-menu-area .eltd-drop-down:after {
	display: none;
}

.eltd-main-menu>ul>li>a span.item_inner {
	padding: 0 25px;
}

.eltd-light-header .eltd-page-header>div:not(.eltd-sticky-header) .eltd-main-menu>ul>li>a, .eltd-light-header.eltd-header-style-on-scroll .eltd-page-header .eltd-main-menu>ul>li>a,
body:not(.eltd-menu-item-first-level-bg-color) .eltd-sticky-header .eltd-main-menu>ul>li:hover>a  {
    color: #fff !important;
}


/*
.eltd-drop-down ul li:after {
    position: relative;
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    height: 20px;
    width: 1px;
    background-color: #fff;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}
*/

.eltd-main-menu.eltd-sticky-nav:after {
	display: none;
}

.eltd-portfolio-list-holder-outer.eltd-ptf-standard .eltd-ptf-item-category h5 {
	padding-bottom: 20px;
}

.eltd-ptf-standard .eltd-ptf-item-text-holder .eltd-ptf-category-holder:after {
    content: '....................';
    position: absolute;
    left: 0;
    bottom: 17px;
    color: #f4b124;
    font-family: "Droid Serif",sans-serif;
    font-style: italic;
    font-size: 15px;
}


h4 {
	margin-bottom: 0;
}

p {
	margin-top: 0;
}

.eltd-title.eltd-standard-type.eltd-has-background.eltd-content-left-alignment.eltd-animation-no.eltd-title-image-not-responsive {
    background-repeat: repeat;
}


.eltd-process-holder.eltd-process-horizontal .eltd-process-item-holder:nth-child(1) .eltd-pi-icon,
.eltd-process-holder.eltd-process-horizontal .eltd-process-item-holder:nth-child(2) .eltd-pi-icon,
.eltd-process-holder.eltd-process-horizontal .eltd-process-item-holder:nth-child(3) .eltd-pi-icon,
.eltd-process-holder.eltd-process-horizontal .eltd-process-item-holder:nth-child(4) .eltd-pi-icon,
.eltd-process-holder.eltd-process-horizontal .eltd-process-item-holder:nth-child(5) .eltd-pi-icon {
    top: 20.49% !important;
    left: 11.06% !important;
}

.eltd-process-holder.eltd-process-horizontal .eltd-process-item-holder:nth-child(1),
.eltd-process-holder.eltd-process-horizontal .eltd-process-item-holder:nth-child(2),
.eltd-process-holder.eltd-process-horizontal .eltd-process-item-holder:nth-child(3),
.eltd-process-holder.eltd-process-horizontal .eltd-process-item-holder:nth-child(4),
.eltd-process-holder.eltd-process-horizontal .eltd-process-item-holder:nth-child(5) {
	width: 18.77%;
    margin-right: 10.38%;
    margin-top: 1.54%;
}

.eltd-light-header .eltd-page-header>div:not(.eltd-sticky-header) .eltd-main-menu-widget-area .houzdark, .eltd-light-header.eltd-header-style-on-scroll .eltd-page-header .eltd-main-menu-widget-area .houzdark {
    display: none;
}

.eltd-page-header>div:not(.eltd-sticky-header) .eltd-main-menu-widget-area .houzlight, .eltd-header-style-on-scroll .eltd-page-header .eltd-main-menu-widget-area .houzlight {
	display: none;
}

.home .eltd-page-header>div:not(.eltd-sticky-header) .eltd-main-menu-widget-area .houzlight, .home .eltd-header-style-on-scroll .eltd-page-header .eltd-main-menu-widget-area .houzlight {
	display: block;
}

.eltd-page-header>div:not(.eltd-sticky-header) .eltd-main-menu-widget-area .eltd-social-icon-widget-holder, .eltd-header-style-on-scroll .eltd-page-header .eltd-main-menu-widget-area .eltd-social-icon-widget-holder {
	color: #383838 !important; 
}

/*
body {
	font-size: 15px;
}
*/

.eltd-dark-header .eltd-page-header>div:not(.eltd-sticky-header) .eltd-main-menu>ul>li>a, .eltd-dark-header.eltd-header-style-on-scroll .eltd-page-header .eltd-main-menu>ul>li>a,.eltd-dark-header .eltd-logo-area .eltd-main-menu-widget-area, .eltd-dark-header .eltd-logo-area .eltd-main-menu-widget-area .widgettitle, .eltd-dark-header .eltd-logo-area .eltd-main-menu-widget-area a, .eltd-dark-header .eltd-logo-area .eltd-main-menu-widget-area i, .eltd-dark-header .eltd-logo-area .eltd-main-menu-widget-area p, .eltd-dark-header .eltd-menu-area .eltd-main-menu-widget-area, .eltd-dark-header .eltd-menu-area .eltd-main-menu-widget-area .widgettitle, .eltd-dark-header .eltd-menu-area .eltd-main-menu-widget-area a, .eltd-dark-header .eltd-menu-area .eltd-main-menu-widget-area i, .eltd-dark-header .eltd-menu-area .eltd-main-menu-widget-area p, .eltd-dark-header .eltd-vertical-menu-area .eltd-main-menu-widget-area, .eltd-dark-header .eltd-vertical-menu-area .eltd-main-menu-widget-area .widgettitle, .eltd-dark-header .eltd-vertical-menu-area .eltd-main-menu-widget-area a, .eltd-dark-header .eltd-vertical-menu-area .eltd-main-menu-widget-area i, .eltd-dark-header .eltd-vertical-menu-area .eltd-main-menu-widget-area p,
.eltd-main-menu>ul>li.eltd-active-item>a, body:not(.eltd-menu-item-first-level-bg-color) .eltd-main-menu>ul>li:hover>a {
    color: #383838 !important;
}

header .eltd-vertical-menu-area .eltd-main-menu-widget-area p {
    color: #383838 !important;
}

.wpcf7-form-control.wpcf7-date:focus, .wpcf7-form-control.wpcf7-number:focus, .wpcf7-form-control.wpcf7-quiz:focus, .wpcf7-form-control.wpcf7-select:focus, .wpcf7-form-control.wpcf7-text:focus, .wpcf7-form-control.wpcf7-textarea:focus {
	border: 1px solid #00a1e1;
}

div#slide-4-layer-3 {
    min-height: 0 !important;
}

.eltd-portfolio-item-content h2 {
    text-transform: uppercase;
}

.eltd-portfolio-item-content h2:after {
	content: '....................';
    left: 0;
    color: #00a1e1;
    font-family: "Droid Serif",sans-serif;
    font-style: italic;
    font-weight: 300;
    font-size: 13px;
    letter-spacing: 0;
    display: block;
    line-height: 35px;
}

.eltd-number-holder {
    display: none;
}

.page-id-1492 i.eltd-icon-linea-icon {
    padding-right: 10px;
}

.page-id-1492 {
	font-size: 15px;
}

.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1482198016990.eltd-content-aligment-left.eltd-grid-section {
    min-height: 550px;
}

h2.eltd-portfolio-item-title, .eltd-portfolio-single-holder .eltd-portfolio-item-content:before {
    display: none;
}

.eltd-portfolio-single-holder .eltd-portfolio-item-content {
	margin-top: 0;
}



.eltd-mobile-header .eltd-mobile-logo-wrapper a {
	height: 70px !important;
}

.eltd-btn.eltd-btn-solid, .post-password-form input[type=submit], .woocommerce .button, input.wpcf7-form-control.wpcf7-submit {
	background-color: #00a1e1;
    border: 2px solid #f6c04e;
}

.wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea {
	padding: 10px 20px;
}

.eltd-portfolio-single-holder .eltd-portfolio-item-content:before, a, a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, p a, p a:hover, .eltd-mobile-header .eltd-mobile-menu-opener a:hover {
	color: #00a1e1;

}

.eltd-portfolio-filter-holder .eltd-portfolio-filter-holder-inner ul li.active, .eltd-portfolio-filter-holder .eltd-portfolio-filter-holder-inner ul li.current, .eltd-portfolio-filter-holder .eltd-portfolio-filter-holder-inner ul li:hover, p a, p a:hover {
	color: #333333 !important;
}

footer .eltd-footer-bottom-holder {
	background-color: #00285d;
}



.eltd-portfolio-item-social, .eltd-portfolio-date.eltd-portfolio-info-item {
    display: none;
}

.eltd-sticky-header .eltd-main-menu>ul>li.eltd-active-item>a {
	color: #fff !important
}

@media only screen and (max-width: 1024px) {
	
	.eltd-title.eltd-title-image-not-responsive .eltd-title-image {
	    display: flex;
	}
	
	.eltd-title .eltd-title-image img {
		opacity: 0;
	}

	.eltd-title.eltd-has-background {
		background-image: url(/wp-content/uploads/2016/12/pattern.png) !important;
	}
}

@media only screen and (max-width: 1200px) { 
	
	.eltd-page-header {
	    display: none;
	}
	
	.eltd-mobile-header {
	    display: block;
	}
	.vc_custom_1509311349388 {
		
		padding-right:70px !important;
		margin-left: 25px !important;
	}
	
}


@media only screen and (min-width:1200px) and (max-width: 1400px) {

	.eltd-main-menu>ul>li>a span.item_inner {
	    padding: 0 15px;
	}
	
	body .eltd-page-header .eltd-menu-area .eltd-logo-wrapper a {
	    height: 70px !important;
	}

}
footer.eltd-page-footer a {
    color: white !important;
}